Bug 1792358 - Review Request: php-laminas-i18n - Laminas Framework I18n component
Summary: Review Request: php-laminas-i18n - Laminas Framework I18n component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792357
Blocks: 1792364
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:55 UTC by Remi Collet
Modified: 2020-01-24 08:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:50:31 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:55:50 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-i18n.git/plain/php-laminas-i18n.spec?id=0d310682a267824e085f5581771e3445b41cc523
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-i18n-2.10.1-2.remi.src.rpm
Description: 
Laminas\I18n comes with a complete translation suite which supports all major
formats and includes popular features like plural translations and text
domains. The Translator component is mostly dependency free, except for
the fallback to a default locale, where it relies on the Intl PHP extension.

The translator itself is initialized without any parameters, as any
configuration to it is optional. A translator without any translations
will actually do nothing but just return the given message IDs.

Documentation: https://docs.laminas.dev/laminas-i18n/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 20:36:17 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:02:31 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-i18n

Comment 3 Remi Collet 2020-01-24 08:50:31 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.